body{font:12px Arial; color:#000; overflow: -moz-scrollbars-vertical;}
a { color: #000; text-decoration: none; }
a:hover {text-decoration: underline;}
.container_16 {background: #fff;}
#website_wrap{
  width:980px;
  margin:0 auto;
  background:url(../images/bg.png) repeat-y;


}

#header{background:url(../images/header.png) no-repeat}
#header_index{ height:180px; }
#header_right{ text-align:right; position:relative;}
#header_right input { margin-top:7px;}
#FooterIndex{width:100%; height:56px; background:#476a91 url(../images/header_bg.png) repeat-x; color:#fff;}
a.white {color:#fff;}
a.white:hover {color:#fff;}

h1{font-size:25px}
h2{font-size:23px}
h3{font-size:21px}
h4{font-size:19px}
h5{font-size:17px}
h6{font-size:15px}
p,dl,hr,h1,h2,h3,h4,h5,h6,ol,ul,pre,table,address,fieldset{margin-bottom:20px}


.butt_info{ display:inline; cursor:pointer; border:1px solid #D5D5D5; color:#fff; background:#000; clear:both; padding:5px 10px; margin:10px 0; font:bold 8pt "Lucida Sans","Lucida Sans Unicode","Lucida Grande",Lucida,sans-serif; }
.butt_notice{ display:inline; cursor:pointer; border:1px solid #A9BDD5; color:#fff; background:#2F89B9; clear:both; padding:5px 10px; margin:10px 0; font:bold 8pt "Lucida Sans","Lucida Sans Unicode","Lucida Grande",Lucida,sans-serif; }
.butt_warning{ display:inline; cursor:pointer; border:1px solid #CBBCD3; color:#fff; background:#AC24BB; clear:both; padding:5px 10px; margin:10px 0; font:bold 8pt "Lucida Sans","Lucida Sans Unicode","Lucida Grande",Lucida,sans-serif; }
.butt_green{ display:inline; cursor:pointer; border:1px solid #A9D5B5; color:#fff; background:#45ADA8; clear:both; padding:5px 10px; margin:10px 0; font:bold 8pt "Lucida Sans","Lucida Sans Unicode","Lucida Grande",Lucida,sans-serif; }



#menu li { display:inline; padding:0 15px;}
#menu li a { color:#fff; }

#loginform input { margin-bottom:10px; }

h6.shop {margin-bottom:3px; height:32px; width:290px; float:left; background: url(../images/h_shop.png) no-repeat center left; color:#AC24BB; line-height:32px; padding-left:25px;}
h6.shop a {color:#AC24BB;}
h6.shop a:hover {color:#C943B8; text-decoration:none;}
.pink1{color:#FD27AE; font:bold 14px arial; margin:0;}
.blue1{color:#2F89B9; font:bold 12px arial; margin:0;}
.black1{color:#000; font:bold 14px arial; margin:0; border-top:3px solid #A8DCFE;}
.black2{color:#000; font:bold 10px arial; margin:0;}
.black1{color:#000; font:bold 14px arial; margin:0;}
.grey1{color:#bbb; font:bold 10px arial; margin:0 0 5px 0;}
.larger {font-size:18px;}
.sidebrand {margin-bottom:5px; background:none; height:115px; text-align:center;}
.sidebrand p {margin:0; padding:0; float:left; width:100px; height:15px; font:bold 10px arial;}

.level_div { background:#fff; padding:5px 10px; font:12px Arial; color:#999;}
.skill_range_start {padding-left:10px; background:green;}
.skill_range_start .level_div { color:#000;}

.col_small{ float:left; width:70px; background:red }
.col_med{ float:left; width:100px; background:green }
.col_big{ float:left; width:220px; font:bold 10px arial;}

.profile_blog_wrap{ float:left; margin-bottom:10px; padding-bottom:10px; border-bottom:1px dotted #999;}

.nearby_head{margin-bottom:5px; background:#333; color:#fff; padding:3px 5px;}

.spot_row{ padding:5px 0; margin-bottom:0px; border-bottom:1px solid #ccc; float:left;}
.spot_head_row{ background:#eee; padding:5px 0; margin-bottom:5px; border-bottom:1px solid #ccc; float:left;}

.compass {width:87px; height:100px; position:relative; float:left;}
.compass_label {width:87px; text-align:center; position:relative; float:left; font:bold 14px arial; text-align:center;}

.footer_prod_link{margin-top:5px; font:12px arial; color:#999;}

.SurfspotRow{margin-bottom:1px; font:12px Arial; background:#eee; float:left; clear:left; width:100%}

.SurfspotCellSmall{ width:100px; float:left; padding:3px 10px;}
.SurfspotCellBig{ width:250px; float:left; padding:3px 10px;}

.splat { background:url(../images/header_bg1.gif) no-repeat center left; font:20px arial; }

p {font:12px Arial; line-height:18px;}

.spot_edit_desc {width:575px; height:200px;}
.spot_edit_tab {width:540px; height:200px;}
#EditBuoyPreview{float:left; width:250px; height:550px; margin-left:10px;}
#EditBuoysList {float:left; width:280px; height:550px; background:#fff;}
#EditBuoyForm{float:left; width:250px; height:550px; background:#fff;}


.msg_s_person {font:bold 10pt Arial;}
.msg_s_date {color:#999;}
.msg_s_title span {font:normal 10pt Arial; color:#476A90; cursor:pointer;}
.msg_s_title_unread span {font:bold 10pt Arial; color:#641D66; cursor:pointer;}
.msg_s_text {color:#ccc;}
.msg_s_text_unread {color:#333;}
#msg_show_more{border:0px solid #A9BDD5; border-width:1px 0 0 0; color:#666; clear:both; padding:10px; margin:10px 0; font:bold 8pt "Lucida Sans","Lucida Sans Unicode","Lucida Grande",Lucida,sans-serif;}
#msg_no_more{color:#ccc; background:#F0F0F0; clear:both; padding:10px; margin:10px 0; font:bold 8pt "Lucida Sans","Lucida Sans Unicode","Lucida Grande",Lucida,sans-serif;}

.msg_date {color:#999;}
.msg_name {font:bold 8pt Arial; color:#666}
.msg_name a {color:#666}
.msg_name a:hover {color:#641D66}
.msg_title {font:bold 12pt Arial; color:#476A90}
.msg_text {font:normal 10pt Arial; color:#666; margin:20px 0;}



.post {float:left;}
.post .photo{ float:left; width:100px; height:100px; text-align:center; margin-right:20px; position:relative;}
.post .user{ float:left; width:400px;}
.post .post{ float:left; width:400px; color:#999;}
.post .date{ float:left; width:400px; }

.FS_wrap {float:left; width:238px; margin-bottom:20px; border:1px solid #ccc;}
.FS_name {float:left; width:108px; font:14px arial;}
.FS_details {float:left; width:108px; font:12px arial;}
.FS_name a {color:#FD27AE;}

.G_album {float:left; margin-bottom:10px;}
.G_photo { height:100px;}
.G_editbar {float:left; clear:left; background:#eee; margin-top:5px; width:100px;}
.G_albumart { width:100px; height:100px; background:red url(../images/albumart.jpg) no-repeat; text-align:center; float:left; overflow:hidden;}

.editadd {}
.editadd input { width:280px; }
.editadd input.short { width:80px; }
.editadd textarea{ width:280px; height:100px; }
.editadd select {width:220px;}

.login_wrap {height:440px; width:980px; position:relative; top:-40px; left:-20px; z-index:0;}
.login_wrap .credit { height:30px; background:url(../images/dotwhite.png); font:#999; position:absolute; top:370px; left:0; line-height:30px; padding:0 30px;}
#loginbox {
background:#fff;
width:200px;
position:absolute;
top:100px;
left:20px;
min-height:155px;
height:auto !important;
height:155px;
}

.curved {
-moz-border-radius:15px;
-webkit-border-radius:15px;
}

#loginsearchbox {
background:#fff;
width:540px;
border:3px solid #ccc;
position:absolute;
top:-70px;
left:20px;
min-height:90px;
height:auto !important;
height:90px;
}

#loginbox #welcomebox{ position:absolute; left:200px; top:15px; background:url(../images/dotblack.png); color:#fff; width:300px;}

.news_menuitem2{ display:block; float:left; clear:left; background:url(../images/menu_bg2.png) no-repeat; color:#fff; font:bold 14px arial; width:160px; height:25px; line-height:25px;}
.news_menuitem2 a { text-decoration:none; color:#fff;}
.news_menuitem2:hover a { text-decoration:none; }

.news_menuitem{ display:block; float:left; clear:left; background:url(../images/menu_bg1.png) no-repeat; color:#fff; font:bold 14px arial; width:160px; height:25px; line-height:25px;}
.news_menuitem a { text-decoration:none; color:#fff;}
.news_menuitem:hover a { text-decoration:none; }
.news_submenuitem{ display:block; float:left; clear:left; margin-left:10px; font:bold 12px Arial; line-height:20px; width: 150px}

/* pd - Profile Details */
.pd_head, .pd_info { float:left; clear:left; font-weight:bold; background: #E7F2F8; width:210px; * width:220px; margin-bottom:1px; padding:3px 5px;}
.pd_info { background: #fff;  font-weight:normal;}

.settings_head{width:340px; margin:10px 0 0 0;}
.settings_textarea{ width:340px;}

.m20{ margin:20px; }
.m10{ margin:10px; }
.m5{ margin:5px; }
.m0{ margin:0px; }

.clearing{clear:both;}

input.i50 {width:50px;}
input.i100 {width:100px;}
input.i150 {width:150px;}
input.i200 {width:200px;}
input.i250 {width:250px;}


.w200 {width:200px;}
.w250 {width:250px;}
.h200 {height:200px;}

.no-r{ margin-right:0px;}
.no-l{ margin-left:0px;}
.no-m{ margin:0px;}



#pageflip {
	position: relative;
}
#pageflip img {
	width: 50px; height: 52px;
	z-index: 1002;
	position: absolute;
	right: 0; top: 0;

}
#pageflip .msg_block {
	width: 75px; height: 75px;
	position: absolute;
	z-index: 1001;
	right: 0; top: 0;
	background: url(../images/large.jpg) no-repeat right top;
	text-indent: -9999px;
}

.frontprod { }
.frontprodimage { width:160px; text-align:center; float:left;}
.shoplabel { margin:0; color:#FD27AE; font:bold 12px arial}
.shoplabel a { color:#FD27AE}

div.formline {clear: both;  margin: 2px 0;}
div.formitem {float: left; width: 200px; padding:  0 5px; line-height: 25px; font-size: 1.2em; }

div.cartline {clear:both; margin: 2px 0 10px 0;}
div.cartdotted { padding-bottom:10px; border-bottom:1px dotted #ccc}
div.cartitem {float: left; margin-right: 5px;}
.cartitem input {text-align:center;}
div.carttitle {float: left; font-size:1.2em; font-weight: bold; margin-right: 5px;}

.formitem input, .formitem select, .formitem textarea {margin-top:5px; width: 200px;}

.checkoutbig {margin: 0 0 10px 10px; border-bottom:1px solid #aaa;}

#deliverydetails .formline, #confirm .formline, #transferring .formline {margin: 0 auto; width: 500px;}
pre{font-size:1.4em;}
.hidden {display: none;}

ol {margin: 10px 60px; list-style:decimal; font-size: 1.2em; color:#666666;}
ol li {margin: 7px 0; padding: 0 20px;}